

@font-face {
    font-family: 'tRk6XYEc-Rt6tvnJgw8-PM9YCN';
    src: url('w2/tRk6XYEc-Rt6tvnJgw8-PM9YCN.woff2') format('woff2'),
         url('w/tRk6XYEc-Rt6tvnJgw8-PM9YCN.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

#style-tRk6XYEc-Rt6tvnJgw8-PM9YCN{ 
  font-family: 'tRk6XYEc-Rt6tvnJgw8-PM9YCN';
}



@font-face {
    font-family: 'tRk6XYEc-Rt6tvnJgw8-PM9YCN-gly';
    src: url('w2/tRk6XYEc-Rt6tvnJgw8-PM9YCN-gly.woff2') format('woff2'),
    	 url('w/tRk6XYEc-Rt6tvnJgw8-PM9YCN-gly.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

#style-tRk6XYEc-Rt6tvnJgw8-PM9YCN-gly{ 
  font-family: 'tRk6XYEc-Rt6tvnJgw8-PM9YCN-gly';
}
